﻿.NavigationWrapper {
	position: absolute;
	right: 0px;
	bottom: 30%;
	width: 100%;
	min-width: inherit;
	height: 430px;
}
.Navigation {
	position: absolute;
	left: 1000px;
	bottom: 0px;
	width: 100%;
	min-width: inherit;
	font-size: 11px;
	overflow:hidden;
	background:rgba(0, 0, 0, 0.7);
	
}
.Navigation > div
{
	left:0%;
}
.OrangeSlider {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 1000;
	width: 4px;
	height: 25px;
	background: #eb0000;
}
.Navigation ul {
	float: left;
	margin: 0px;
	padding: 0px;
	min-width: 310px;
	height: 25px;
	list-style: none;
	overflow: hidden;
	
}
.Navigation li {
	float: left;
	padding-top: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	background:none !important;
}
.Navigation li:first-child {
	padding-left: 20px;
}
.Navigation a {
	display: block;
	height: 25px;
}
.Navigation .Break {
	margin: 18px 0px 0px 0px !important;
	padding: 0px !important;
	width: 2px !important;
	height: 8px !important;
	background:#616161 !important;
}
.Navigation .Last {
	margin: 0px !important;
	padding: 0px !important;
	width: 0px;
	height: 25px;
}
